<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2017 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
  -->
<resources>
  <string name="incall_label_videocall">"ဗီဒီယိုခေါ်ဆိုမှု"</string>
  <string name="incall_label_rttcall">RTT</string>
  <string name="incall_label_hold">"ကိုင်ထားသည်"</string>
  <string name="incall_label_add_call">"ဖုန်းခေါ်မှုထပ်ထည့်ပါ"</string>
  <string name="incall_label_mute">"အသံတိတ်"</string>
  <string name="incall_label_end_call">ခေါ်ဆိုမှု အဆုံးသတ်ပါ</string>
  <string name="incall_label_dialpad">ကီးပက်</string>
  <string name="incall_talkback_speaker_on">ဖွင့်ထားသည်</string>
  <string name="incall_talkback_speaker_off">ပိတ်ထားသည်</string>
  <string name="incall_label_merge">"ပေါင်းစည်းပါ"</string>
  <string name="incall_label_manage">စီမံပါ</string>
  <string name="a11y_description_incall_label_manage_content">ခေါ်ဆိုသူများကို စီမံခန့်ခွဲပါ</string>
  <string name="incall_label_swap">"လဲပြောင်းသည်"</string>
  <string name="incall_label_swap_sim">SIM ပြောင်းပါ</string>
  <string name="incall_note_sent">မှတ်စု ပို့ပြီးပြီ</string>
</resources>
